/* changes-news.css */
/* ------------------ */

/* Hauptmeldung Startseite */
.header {float: right; width: 55%;}
.news-img-wrap1 {border: 0; border-bottom: 10px #b1b2b4 solid; background: #fff !important;}
.news-img-wrap1:hover {background: #eee !important;}
/* .news-img-wrap1 h3 {font-size: 2.0em;} */
.news-img-wrap1 p {font-size: 1.2em;}

.header .dachzeile {font-size: 0.7em; color: #777; margin: 5px 5px 0px 0px; border-bottom: 1px #b1b2b4 solid; padding-bottom: 5px;}
.header .dachzeile .dachzeile-text {text-transform: uppercase; font-family: Arial; color: #777;}
.header .news-list-date, .header .news-licht-author {float: right !important;}
.header .news-list-author, .header .news-list-date {margin: 1px 0 0 2px;}
.header .news-list-author {font-variant: normal; float: right; color: #777;}
.news-img-wrap1 h3 {border-left: 1px #b1b2b4 solid; padding-left: 15px; padding-top: 5px; margin: 0px; font-weight: bold;}
.news-img-wrap1 .teaser-text {line-height: 1.3; padding: 0px 25px 0px 16px; margin-top: 15px !important; color: #000;}
.news-img-wrap1 .img-caption {
  position: relative; z-index: 1; width: 75%; float: right; border-top: 0px #b1b2b4 solid; 
  padding: 8px 10px 9px 12px; margin: -80px 10px 0 0; font-size: 0.95em; background: #ededed; opacity: 0.9; color: #000;
}


.news-single .article .news-img-wrap {
	float: none; width: 100%; margin: 0 0 0 25px;
}

@media (max-width:1380px) {
.news-img-wrap1 img {width: 45%; height: auto;}
}

@media (max-width: 1200px) {
.news-img-wrap1 .img-caption {display: none;}
.news-img-wrap1 img {width: 43%; height: auto;}
.news-img-wrap1 .header h1 {font-size: 1.5em; }
}

@media (max-width: 980px) {
.news-img-wrap1 .img-caption {display: none;}
.news-img-wrap1 img {width: 43%; height: auto;}
.news-img-wrap1 .header h1 {font-size: 1.2em;}
.news-img-wrap1 .teaser-text {font-size: 0.8em;}
}

@media (max-width: 750px) {
.news-img-wrap1 .img-caption {display: none;}
.news-img-wrap1 .img-caption img {}
.news-img-wrap1 .header {width: 100%; background: #fff; padding-bottom: 25px;}
.news-img-wrap1 .header h1 {font-size: 1.2em;}
.news-img-wrap1 .teaser-text {font-size: 0.8em;}
}